{
  "id": "d7d9b033-eb33-4dcd-93f7-aa6f03ed706b",
  "name": "dashboard",
  "projectId": "2f99d8bc-53ba-44fc-ac40-2ff3dc380c87",
  "ports": [
    {
      "expose": true,
      "number": 5173
    }
  ],
  "publicAccess": {
    "enabled": true,
    "domain": "auto"
  },
  "resourceTier": "t5",
  "dockerFileName": "Dockerfile"
}